RECOMBINANT(1)

NAME
        recombinant - estimate the probability of a recombinant

SYNOPSIS
        recombinant [--segment method] [--allele-freq] [--num-normals number]
                    filename

DESCRIPTION
        Recombinant estimates the probability of a recombinant from the
        information in a haplotype file.  It gets recombinants interactively.
        Entering `999' when prompted for a recombinant will exit the program.

OPTIONS
        --segment method      Method of computing Pr(segment), the probability
                                 of a haplotype segment. Choices: longest,
                              independent. Default: longest
        --allele-freq         Set this option if the file of normal haplotypes
                              contains allele frequencies instead of
                              haplotypes. Default: (unset)
        --num-normals number  Number of normal haplotypes. If the file of
                              normal haplotypes contains allele frequencies,
                              then this needs to be specified. Otherwise, this
                              sets the number of normal haplotypes to read
                              from the file of normal haplotypes. If set to 0,
                              then all of the normal haplotypes are used.
                              Default: 0
        filename              File containing normal haplotypes. This is used
                              in computing Pr(segment).

FILES
        The haplotype file has the format:
   
            haplotype_1
            haplotype_2
            ...
            haplotype_n
   
        A haplotype is a space-separated sequence of labels, where labels are
        positive integers or NA.

AUTHOR
        Johnny C. Lam (lamj@stat.cmu.edu).
